#debug {
    outline: 1px solid red;
}

* {
    padding: 0;
}


/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* Color CSS */

.green-color-bg {
    background-color: #009970;
}

.green-color-text {
    color: #009970;
}

.gray-color-bg {
    background-color: #f6f6f7;
}

.gray-color-text {
    color: #a8a5ae;
}


/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* Navbar Section CSS */

.btn-navbar {
    border-radius: 50px;
}

.btn-navbar-text {
    border-radius: 50px;
}

.bg-parallax-navbar {
    background-position: center;
    background-image: url(../img/hero-bg.jpg);
    height: 500px;
}

.bg-filter-navbar {
    backdrop-filter: brightness(40%);
    height: 100%;
}


/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* Client CSS */

.client-img {
    width: 100px;
    height: 50px;
}


/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* Call To Action Section CSS */

.bg-parallax-call-to-action {
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/cta-bg.jpg);
    height: 225px;
}

.bg-filter-call-to-action {
    backdrop-filter: brightness(40%);
    height: 100%;
}

.btn-call-to-action {
    border-radius: 50px;
}


/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* Portfolio Section CSS */

.hr-portfolio {
    width: 50px;
    height: 0px;
    border: none;
    border-top: 5px solid #009970;
}

.btn-filter-portfolio {
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 50px;
}


/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* Testimonials Section CSS */

.card-testimonials-img {
    border-radius: 50%;
    height: 100px !important;
    width: 100px !important;
}

.hr-testimonials {
    width: 50px;
    height: 0px;
    border: none;
    border-top: 5px solid #009970;
}

.card-team {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}


/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* Team Card Section CSS */

.card-team {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.card-fa-color-team {
    background-color: #Acb1b3;
}

.card-team-img {
    border-radius: 50%;
    height: 110px;
    width: 110px;
}

.hr-team-title {
    width: 50px;
    height: 0px;
    border: none;
    border-top: 5px solid #009970;
}

.hr-team-card {
    width: 50px;
    height: 0px;
    border: none;
    border-top: 2px solid #009970;
}

.zoom-card-team:hover {
    transform: scale(1.2); 
}


/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* Footer CSS */

.btn-footer {
    border-radius: 100%;
    color: white;
    margin-right: 5px;
}